﻿@{     
    //Response.AddHeader("X-UA-Compatible", "IE=edge,chrome=1"); 
}
<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01//EN" "http://www.w3.org/TR/html4/strict.dtd">
<html>
<head>
    @using Toyota.Common.Web.MVC.Login
    @using Toyota.Common.Web.Messaging
    @using Toyota.Common.Web.MVC

    @model Toyota.Common.Web.MVC.ModelHolder
               
    <title>@ViewBag.Title</title>

    @Html.DevExpress().GetStyleSheets(
        new StyleSheet { ExtensionSuite = ExtensionSuite.Editors }
    )
    <link href="@Url.Content("~/Content/Style/Login.css")" rel="stylesheet" type="text/css"/>
    <link href="@Url.Content("~/Content/Style/Common/flexslider.css")" rel="stylesheet" type="text/css"/>
    <link href="@Url.Content("~/Content/Style/Common/jpreloader.css")" rel="stylesheet" type="text/css"/>
    <link href="@Url.Content("~/Content/Style/Common/common-login-box.css")" rel="stylesheet" type="text/css"/>
    <link href="@Url.Content("~/Content/Style/Common/jordis.css")" rel="stylesheet" type="text/css"/>

    @Html.DevExpress().GetScripts(
        new Script { ExtensionSuite = ExtensionSuite.Editors }
    )
    <script src="@Url.Content("~/Scripts/Common/jquery.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/Common/jquery.flexslider.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/Common/jpreLoader.min.js")" type="text/javascript"></script>
    <script src="@Url.Content("~/Scripts/Common/jordis.js")" type="text/javascript"></script>

    <!--[if !IE 7]>
	    <style type="text/css">
		    #container {
                display:table;
                height:100%;
            }
	    </style>
    <![endif]-->
</head>
<body>    
<table width="100%" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="35" height="126" background="@Url.Content("~/Content/Images/bg_header.jpg")">&nbsp;</td>
        <td background="@Url.Content("~/Content/Images/bg_header.jpg")">
        	<div id="header">
        	  <div id="header-left"></div>
              </div></td>
        <td width="175" background="@Url.Content("~/Content/Images/bg_header.jpg")" bgcolor="#FFFFFF"><img src="@Url.Content("~/Content/Images/logo_kanan_merah.png")" width="175" height="126" /></td>
        <td width="35" bgcolor="#FFFFFF">&nbsp;</td>
      </tr>
    </table></td>
  </tr>
  <tr>
    <td height="10" bgcolor="#b3b3b3"><img src="@Url.Content("~/Content/Images/spaceer.gif")" width="2" height="10" /></td>
  </tr>
  <tr>
    <td height="420" valign="top" background ="@Url.Content("~/Content/Images/bg_body1.jpg")"><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td width="20">&nbsp;</td>
        <td height="420" valign="top" background="@Url.Content("~/Content/Images/tampilan2c.jpg")"; style="background-position:right bottom; background-repeat:no-repeat;"><table width="100%" border="0" cellspacing="0" cellpadding="0">
          <tr>
            <td height="40">&nbsp;</td>
          </tr>
          <tr>
            <td><table width="100%" border="0" cellspacing="0" cellpadding="0">
              <tr>
                <td align="center" valign="top" style="width:220px;"> @{
        Html.Common().LoginBox("Login");
    }  </td>
                <td width="20">&nbsp;</td>
                <td width="600" valign="top">
                	<div id="main" class="preamble">
        <div id="preambleTitle">
            Let's work together to bring great products for Toyota consumers        </div>
        <div id="preambleContent">
            Welcome to Toyota Motor Manufacturing Indonesia Supplier Communication Portal. This
            site is designed to be a business-to-business portal, linking Toyota Motor Manufacturing
            Indonesia to its partners. It provides a great deal of useful information, document
            downloads, and applications to make dealing with Toyota quicker and easier than
            ever before.        </div>        
    </div>                </td>
                <td width="20">&nbsp;</td>
                <td>&nbsp;</td>
              </tr>
            </table></td>
          </tr>
          <tr>
            <td>
            	 <div id="footer">
       				 <div id="requirement">
            		The Procurement Control System is best viewed with Internet Explorer 9.x and
           			 above, Firefox, or Google Chrome.        </div>
        		<div id="termCondition">
          		  <a href="#">Terms and Conditions</a> &nbsp;&nbsp;&nbsp;&nbsp;|&nbsp;&nbsp;&nbsp;&nbsp;
          		  <a href="#">Privacy Policy</a>        </div>
  			  </div>
            </td>
          </tr>
        </table></td>
        <td width="20">&nbsp;</td>
      </tr>
    </table></td>
  </tr>
</table>
    @*<div id="message-box">
        @{
        ScreenMessageStack messageStack = Model.GetModel<PageModel>().MessageStack;
        List<ScreenMessage> messageList = messageStack.Messages;
        int cntMessage = messageList.Count;
        if (cntMessage > 0)
        { 
            <ul id="errorMessages">
                @{
                    ScreenMessage message;
                    string cssClass;
                    byte status;
                    for (int i = 0; i < cntMessage; i++)
                    {
                        message = messageList[i];
                        status = message.Status;
                        if (status == ScreenMessage.MESSAGE_TYPE_ERROR)
                        {
                            cssClass = "Error";
                        }
                        else if (status == ScreenMessage.MESSAGE_TYPE_INFO)
                        {
                            cssClass = "Info";
                        }
                        else if (status == ScreenMessage.MESSAGE_TYPE_SUCCESS)
                        {
                            cssClass = "Success";
                        }
                        else
                        {
                            cssClass = "Warning";
                        }

                        <li class="@cssClass">@message.Message</li>
                    }
                }
            </ul>
            messageStack.Clear();
        }
    }
    </div>*@  
    
    <script type="text/javascript">
        $(document).ready(function () {
            /*$("#errorMessages").jordis();*/
        });
    </script>
</body>
</html>